Subject: Re: [Healeys] brake fluid

From: Tom Felts <[email-masked]>
Date: Wed, 15 May 2013 15:49:02 -0400

But what if it is a porous lid:___:):):):):):)-----just funning you-------

tom

---- Oudesluys <[email-masked]> wrote: 

=============
Op 15-5-2013 15:16, Richard Ewald schreef:
> So a refractometer is what about $60?  A can of brake fluid is $3.

I have a refractometer lying about as part of my standard equipment in 
my garage. Have it for years and years so it does not cost me anything. 
I use it for brake fluid, coolant and several other fluids. I just 
mentioned it because that way I proved that if you properly close the 
lid on the container, you can keep brake fluid for years and years.
I presume you know how to properly screw the lid down on the container?

-- 
Kees Oudesluijs
Dorpsstraat 183
2995XG Heerjansdam
T: 078-677 1233
E: [email-masked]

Technische commissie Jensen Healey en GT
Het Jensen Genootschap Holland
www.jensenholland.nl
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys